




/*
     FILE ARCHIVED ON 2:11:41 Aug 12, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:31:51 Aug 18, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
Guide to colours:
Purple lines: #cc405f
Orange background: #ffc730
Nav menu border: #666
*/

body {
    background: url("/images/background.jpg");
    font-family: Times New Roman, Times Roman, serif;
    font-weight: normal;
    font-size: 12pt;
    color: black;
    margin: 0;
}

p.center { text-align: center; }

/* Using "red" doesn't work here with Opera 10.10 for Ubuntu 9.10 */
p.formerrors { color: #f00; }

h1,h2 {
    font-family: Verdana, Arial, Swiss, Helvetica, sans-serif;
    font-weight: bold;
}

hr { border: 1px solid #cc405f; }

table {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: auto;
    margin-right: auto;
}

th {
    background-color: #ffc730;
    text-align: center;
    font-weight: bold;
}

td.right {
    text-align: right;
}

table hr { width: 65%; }

table.white {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}

table.notices  {
    margin-left: auto;
    margin-right: auto;
    width: 500px;
    height: 90px;
    background-color: #a00;
    color: white;
}

table.prices {
    border-collapse: collapse;
    border-color: #666;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: auto;
    margin-right: auto;
}

table.prices th {
    border: 1px solid;
    border-bottom: 4px solid;
    border-bottom-color: #cc405f;
    text-align: center;
    padding: 4px;
}

table.prices td {
    border: 1px solid;
    border-bottom: 2px solid;
    padding: 4px;
}


dt {
    font-weight: bold;
    font-family: Verdana, Arial, Swiss, Helvetica, sans-serif;
}

dd {
    margin-left: 0;
    margin-bottom: 1em;
}

/* Style information for news page */

div.news dt { background-color: #ffc730; }

div.news span { font-weight: bold; }

/* Style information for grid status page */


/* Style information for page header and footers */

.header {
    clear: both;
    padding-top: 10px;
    padding-left: 1.0em;
}

.footer {
    font-family: Times New Roman, Times Roman, serif;
    font-weight: normal;
    font-size: 8pt;
}


/* Style information for side menus */

.LHS {
    display: inline;
    margin-top: 15px;
    margin-left: 1.0em;
    float: left;
    clear: left;
}

.RHS {
    display: inline;
    margin-right: 1.0em;
    float: right;
    clear: right;
}


/* Navigation menus */

.dropmenu1 ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.dropmenu1 li {
    list-style-type: none;
    z-index: 200;
}

.dropmenu1 a
{
    display: block;
    font-size: 12px;
    width: auto;
    border: 1px solid #666;
    padding: 2px;
    background-color: #ffc730;
    color: #cc405f;
    font-family: verdana, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

.dropmenu1 ul a:hover {
    background-color: #cc405f;
    color: white;
}

.dropmenu1 ul ul {
    position: relative;
    visibility: hidden;
    width: auto;
    height: 0px;
    float: left;
    left: 6.5em;
    top: -0.75em;
}

.dropmenu1 ul li:hover ul {
    visibility: visible;
}

.dropmenu1 ul li ul li a {
    background: #ffc730;
    width: auto;
}

.hassubmenu a {
    background: #ffc730 url(/images/tri.gif) no-repeat right;
    padding-right: 20px;
}


/* Style information for content area with side menus */

.content {
    margin-top: -15px;
    margin-left: 220px;
    width: 590px;
}

.content p { padding-bottom: 1em; }


/* Style information for content area with side menus */

.content {
    margin-left: 220px;
    width: 590px;
}

.content p { padding-bottom: 1em; }


/* Style information for avatar selection */

.preload { display: none; }

#avatarpic { margin-left: 15px; }
.avsel-on  { padding: 3px; border: 2px solid #0d0; margin: 5px; }
.avsel-off { padding: 3px; border: 2px solid #ddd; margin: 5px; }


/* Not used */
.center {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    border: 0;
}

.clear { clear: both }
